#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Apr 05 13:04:11 PDT 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=15
shaderPack=ComplementaryReimagined_r5.4.zip
enableShaders=false
